/* 
   untitled.strings
   

   Created by arcady on 3/17/09.
   Copyright 2009 SRC. All rights reserved.
 */
 "OK" = "OK";
"Create Printer" = "Criar impressora";
"Wrong printer name: \"%@\".\nName must be not empty and include alpanumerical symbols" = "Nome da impressora errado: \"%@\".\nNome não pode estar vazio e deve incluir símbolos alfanuméricos";
"Printer with name: \"%@\"\nfor selected device:\n\"%@\"\nalready exists." = "Impressora com nome: \"%@\"\npara os dispositivos seleccionados:\n\"%@\"\njá existe.";
"Printer: \"%@\"\nwas successfully created" = "Impressora: \"%@\"\nfoi criada com sucesso";
"Can not create printer: \"%@\"\nlpadmin execution error: \"%s\"" = "Não é possível criar impressora: \"%@\"\nlperro de execução do administrador: \"%s\"";
"Total: %d items" = "Total: %d itens";

/* toolbar strings */
"Refresh" = "Atualizar";
"Refresh Fax MFP Devices" = "Atualizar Samsung Fax Printer";

"Search" = "Pesquisar";
"Search Fax MFP" = "Pesquisar Samsung Fax Printer";
